en:
  faker:
    rock_band:
      name: ["Led Zeppelin", "The Beatles", "Pink Floyd", "The Jimi Hendrix Experience", "Van Halen", "Queen", "The Eagles", "Metallica", "U2", "Bob Marley and the Wailers", "The Police", "The Doors", "Stone Temple Pilots", "Rush", "Genesis", "Prince and the Revolution", "Yes", "Earth Wind and Fire", "The Bee Gees", "The Rolling Stones", "The Beach Boys", "Soundgarden", "The Who", "Steely Dan", "James Brown and the JBs", "AC/DC", "Fleetwood Mac", "Crosby, Stills, Nash and Young", "The Allman Brothers", "ZZ Top", "Aerosmith", "Cream", "Bruce Springsteen & The E Street Band", "The Grateful Dead", "Guns 'N Roses", "Pearl Jam", "Boston", "Dire Straits", "King Crimson", "Parliament Funkadelic", "Red Hot Chili Peppers", "Bon Jovi", "Dixie Chicks", "Foreigner", "David Bowie and The Spiders From Mars", "The Talking Heads", "Jethro Tull", "The Band", "The Beastie Boys", "Nirvana", "Rage Against The Machine", "Sly and the Family Stone", "The Clash", "Tool", "Journey", "No Doubt", "Creedence Clearwater Revival", "Deep Purple", "Alice In Chains", "Orbital", "Little Feat", "Duran Duran", "Living Colour", "Frank Zappa and the Mothers of Invention", "The Carpenters", "Audioslave", "The Pretenders", "Primus", "Blondie", "Black Sabbath", "Lynyrd Skynyrd", "Sex Pistols", "Isaac Hayes and the Movement", "R.E.M.", "Traffic", "Buffalo Springfield", "Derek and the Dominos", "The Jackson Five", "The O'Jays", "Harold Melvin and the Blue Notes", "Underworld", "Thievery Corporation", "Motley Crue", "Janis Joplin and Big Brother and the Holding Company", "Blind Faith", "The Animals", "The Roots", "The Velvet Underground", "The Kinks", "Radiohead", "The Scorpions", "Kansas", "Iron Maiden", "Motorhead", "Judas Priest", "The Orb", "The Cure", "Coldplay", "Slayer", "Black Eyed Peas"]
      song: ["Are You Gonna Be My Girl", "Dani California", "Detroit Rock City", "Stairway to Heaven", "Hey Jude", "All Along the Watchtower", "Satisfaction", "Like A Rolling Stone", "Another Brick In The Wall", "Won't Get Fooled Again", "Hotel California", "Layla", "Sweet Home Alabama", "Bohemian Rhapsody", "Riders on the Storm", "Rock and Roll", "Barracuda", "La Grange", "Dream On", "More Than a Feeling", "Sultans of Swing", "You Shook Me All Night Long", "Kashmir", "Lola", "Carry on Wayward Son", "Tiny Dancer", "Locomotive Breath", "I Still Haven't Found", "Magic Carpet Ride", "Free Bird", "Purple Haze", "Tom Sawyer", "Let It Be", "Baba O'Riley", "The Joker", "Roxanne", "Time", "It's a Long Way to the Top", "Whole Lotta Love", "The Chain", "I've Seen All Good People", "For What It's Worth", "Black Magic Woman", "Nights in White Satin", "While My Guitar Gently Weeps", "Gimme Shelter", "Gold Dust Woman", "Fortunate Son", "American Pie", "Bad Company", "Waitin' For the Bus", "Over the Hills and Far Away", "Owner of a Lonely Heart", "The Logical Song", "A Day in the Life", "Sweet Emotion", "Down on the Corner", "My Sweet Lord", "Knockin' on Heaven's Door", "Just What I Needed", "Don't Fear the Reaper", "Behind Blue Eyes", "Do It Again", "Who Do You Love", "From the Beginning", "Already Gone", "Here Comes The Sun", "With or Without You", "Life's Been Good", "Breakdown", "Comfortably Numb", "Ramble On", "I'd Love to Change the World", "Foreplay Longtime", "Brown Eyed Girl", "Back In Black", "Take it Easy", "Sgt. Pepper", "We Will Rock You", "Dancing Days", "Turn the Page", "All Right Now", "Black Water", "Oh Well", "Me and Bobby McGee", "Rocket Man", "Ohio", "You Really Got Me", "Bloody Well Right", "Dirty Deeds", "Aqualung", "The Wind Cries Mary", "Burnin' for You", "Moving in Stereo", "Bargain", "House of the Rising Sun", "Maybe I'm Amazed", "Bennie & the Jets", "Dust in the Wind", "Crazy On You", "Walkin' On The Moon", "Fire", "Runnin' With The Devil", "Immigrant Song", "Jumpin' Jack Flash", "Levon", "Call Me The Breeze", "You Make Lovin' Fun", "Come Together", "Dreams", "Fire On High", "Wish You Were Here", "Rocky Racoon", "Walk This Way", "In My Life", "Every Breath You Take", "Going To California", "Let It Rain", "Killer Queen", "Street Fighting Man", "Going Mobile", "Panama", "Train Kept A Rollin'", "Highway To Hell", "Dance The Night Away", "In Your Eyes"]